/* +++++ Tipografia  +++++ */
body {
	font-family: Arial, sans-serif;
}
#menu {
	font-size: .7em;
}
#menu a {
	color: #111;
}
#menu ul {
	padding: 4px;
}
#menu ul li {
	font-weight: bold;
}
#menu ul li ul {
	padding: 0 0 0 3px;
}
#menu ul li ul li {
	font-weight: normal;
}

/* +++++ Encabezado +++++ */
#encabezado {
	width: 750px;
	border-top: 3px solid #F00;
	border-bottom: 2px solid #333;
}
#encabezado a img#mancheta {
	margin: 10px;
	float: left;
}
#encabezado #publitop {
	float: left;
	margin: 15px 20px 0 30px;
}
#encabezado #middle1 {
	float: left;
	margin: 5px 0 0 40px;
}

/* +++++ Cabeceras +++++ */
#cabecera {
	width: 750px;
	height: 80px;
}
#cabecera h1 span {
	display: none;
}
#cabecera.primeradivision {
	background-image:   url("/assets/futbol/1adivision/imgs/cabecera.gif");
}
#cabecera.segundadivision {
	background-image:   url("/assets/futbol/2adivision/imgs/cabecera.gif");
}
body#segundainterior #cabecera {
	background-image:   url("/assets/futbol/2adivision/imgs/cabecera.gif");
}
body#segundaindex #cabecera {
	background-image:   url("/assets/futbol/2adivision/imgs/cabecera.gif");
}

/* +++++ Contenedor +++++ */
#contenedor {
	background-image: url(/assetshttps://e00-archivo-marca.uecdn.es/imgs/comunes/fondocontenedor_futbol.gif);
	background-repeat: repeat-y;
	clear: both;
	width: 750px;
}
#contenedor #menu {
	width: 120px;
	float: left;
}
#contenedor #contenido {
	float: left;
	width: 420px;
	margin: 10px;	
}
#contenedor #contenido ul#menuinterior {
	padding-bottom: 3px;
	background-color: #EEE;
	border: 1px solid #666;	
	text-align: center;
}
#contenedor #contenido ul#menuinterior li {
	display: inline;
}
#contenedor #contenido ul#menuinterior li a {
	color: #333;
	text-transform: uppercase;
	font-size: 11px;
	margin: 0 3px 2px 3px;
}
#contenedor #contenido div.equipos {
	margin: 10px 0;
}
#contenedor #columna {
	width: 180px;
	float: right;
}
#contenedor #columna td, #contenedor #columna td {
	font-size: 11px;
}
#contenedor #columna select {
	font-size: 11px;
}

#pie {
	width: 750px;
	height: 60px;
	background-image: url(/assets../imgs/comunes/fondopie.gif);
	background-repeat: no-repeat;
	background-position: 120px 0;
	background-color: #EEE;
}

/* +++++ RESULTADOS Y CLASIFICACION */
div.resultados, div.clasificacion {
	border: 1px solid #666;
	padding: 5px;
	margin: 15px 0 15px 0;
}
div.resultados td, div.clasificacion td {
	padding: 2px 0;
}
table.moviles {
	background-color: #EEE;
	margin-top: 15px; 
}